Subject: REQ: Books on Cereal Biology

From: [email-masked] (Greg Peterson)
Date: 12 Jul 1995 18:04:21 GMT

I would like to know if anyone can suggest a book(s) dealing with cereal 
biology. I'm primarily dealing with wheat (_Triticum_aestivum_) and would 
like to find some information on cultivar types and characteristics, 
flowering times, ripening times, disease, pest, and environmental 
resistance, etc. Any literature comparing wheat biology with 
other cereals would also be appreaciated.

Depending on the number of responses I'll post a summary of books suggested.

Thanks in advance,
                                                  V
Greg Peterson                                     V  /\
CW-315 Biological Sciences Building               v /  \
University of Alberta                         /\  |/
Edmonton AB  T6G 2E9                            \ |
                                                 \| 
[email-masked]                     -|-